fix bug in fork_worker
[pve-access-control.git] / changelog.Debian
1 libpve-access-control (1.0-2) unstable; urgency=low
2
3   * fix bug in fork_worker
4
5  -- Proxmox Support Team <support@proxmox.com>  Tue, 11 Oct 2011 08:37:05 +0200
6
7 libpve-access-control (1.0-1) unstable; urgency=low
8
9   * allow '-' in permission paths
10   
11   * bump version to 1.0
12
13  -- Proxmox Support Team <support@proxmox.com>  Mon, 27 Jun 2011 13:51:48 +0200
14
15 libpve-access-control (0.1) unstable; urgency=low
16
17   * first dummy package - no functionality
18
19  -- Proxmox Support Team <support@proxmox.com>  Thu, 09 Jul 2009 16:03:00 +0200
20